@charset "utf-8";
@import url(base.css);
@import url(jquery-ui.css);

/* layout */
#wrap{position:relative}
#header{width:100%}
#header h1{padding:10px 20px 0}
#header #gnb{width:100%;margin-top:15px;zoom:1}
#header #gnb:after{content:"";display:block;clear:both}
#header #gnb li{position:relative;float:left;width:9%;z-index:1}
#header #gnb li a{position:relative;display:block;padding:10px 0;font-size:13px;line-height:16px;font-weight:bold;text-align:center}
#header #gnb li:last-child {border-right:0}

#header #gnb li ul{display:none;position:absolute;top:100%;left:0;width:100%}
#header #gnb li.active ul{display:block}
#header #gnb li.active ul li:first-child{padding-top:5px}
#header #gnb li.active ul li:last-child{padding-bottom:6px}
#header #gnb li.active ul li{width:100%;;float:none;clear:both}
#header #gnb li.active ul li a{padding:3px 0 4px 10%;font-size:13px;font-weight:normal;text-align:left;border:0}
#header #gnb li.active ul li strong{display:block;padding:3px 0 4px 10%;font-size:13px;font-weight:bold}
#header #gnb li.active ul ul{width:100%;position:static;padding:3px 0 6px;border:0}
#header #gnb li.active ul ul li a{padding:2px 0 3px 20%;font-size:12px}
#header .sign-log{position:absolute;top:15px;right:20px;overflow:hidden}
#header .sign-log strong{color:#bfbfbf}
#header .sign-log a.btnLogout{display:inline-block;margin-left:10px;padding:3px 7px;background:#404040;color:#fff;font-weight:bold;border-radius:2px}

#contents{margin:30px 0}
#contents .location{margin-left:20px;text-align:left;color:#34415C;font-size:16px;line-height:20px;font-weight:bold;*margin-bottom:10px}
#contents .location span{color:#333333}
#contents .location .star{font-family:'돋움',Dotum;color:#333333}
#contents .location2{margin:20px 0 0 20px;text-align:left;color:#34415C;font-size:16px;line-height:20px;font-weight:bold}
#contents .content{margin:10px 20px 0 20px;border-top:2px solid #34415c}
#contents .contentBx{margin-top:20px;padding:15px;border:1px solid #ddd;border-radius:7px}

#footer{padding:20px 25px 20px 0;color:#f2f2f2;text-align:right;background:#7f7f7f}

/***** common ****/
/* input */
.radio{vertical-align:-2px!important}
input[type="text"]:disabled,
input[type="text"].disabled{background-color: #f1eeee !important;color:#777}
input.text.txt-right{padding-right:5px;text-align:right}
.file{height:25px;padding:2px 0;border:1px solid #DDDDDD}

/* btn type */
.btn-type1{display:inline-block;background:url("../images/common/btn/btn_type3_right.gif") no-repeat right top;font-weight:bold;vertical-align:middle}
.btn-type1 span{display:inline-block;padding:6px 10px 6px;background:url("../images/common/btn/btn_type3_left.gif") no-repeat left top;vertical-align:middle;cursor:pointer}
.btn-type1_off{display:inline-block;background:url("../images/common/btn/btn_type1_right_off.gif") no-repeat right top}
.btn-type1_off,
.btn-type1_off:hover,
.btn-type1_off:active,
.btn-type1_off:focus{color:#b9b9b9}
.btn-type1_off span{display:inline-block;background:url("../images/common/btn/btn_type1_left_off.gif") no-repeat left top;cursor:default}
.btn-type1_off,
.btn-type1_off:hover,
.btn-type1_off:active,
.btn-type1_off:focus{color:#b9b9b9;cursor:default}
.btn-type2{display:inline-block;background:url("../images/common/btn/btn_type2_right.gif") no-repeat right top;font-weight:bold;vertical-align:middle}
.btn-type2 span{display:inline-block;padding:5px 10px 5px;background:url("../images/common/btn/btn_type2_left.gif") no-repeat left top;cursor:pointer}
.btn-type4{display:inline-block;width:53px;padding:6px 0 7px;*padding:6px 0 7px;background:url("../images/common/btn/btn_type4.gif") no-repeat left top;color:#2d68b0;font-weight:bold;font-size:12px;line-height:14px;text-align:center;color:#666666;vertical-align:middle}
.btn-type4_off:hover,
.btn-type4_off:active,
.btn-type4_off:focus{color:#b9b9b9;cursor:default}
.btn-type4_off{background:url("../images/common/btn/btn_type4_off.gif") no-repeat left top;color:#b9b9b9}
.board-list tr.accounts-none a.btn-type4_off:hover,
.board-list tr.accounts-none a.btn-type4_off:active,
.board-list tr.accounts-none a.btn-type4_off:focus{color:#b9b9b9 !important}
.btn-type5{display:inline-block;background:url("../images/common/btn/btn_type5_right.gif") no-repeat right top;font-weight:bold;cursor: pointer;margin:5px 0;color:#fff}
.btn-type5 span{display:inline-block;padding:6px 10px 7px;background:url("../images/common/btn/btn_type5_left.gif") no-repeat left top;color:#fff}
.btn-excel{display:inline-block;width:111px;padding:7px 0 5px;*padding:7px 0 6px;background:url("../images/common/btn/btn_excel.gif") no-repeat 0 0;color:#068a00;font-weight:bold;text-align:center;vertical-align:middle}
.btn-excel:hover{color:#068a00}
.btn-pm{width:62px;margin:0 auto;font-size:0;line-height:0}
.btn-pm button{display:inline-block;width:26px;height:26px;background:url('../images/common/btn/btn_p_m.gif') no-repeat;border:none;font-size:0;line-height:0}
.btn-pm .btn-plus{background-position:0 -26px}
.btn-pm .btn-minus{background-position:0 0;margin-left:10px}
.btn-pm a span{font-size:0;line-height:0}
.btn-see{height:15px;padding:2px 17px 0 0;background:url('../images/common/btn/btn_see.gif') no-repeat right 0}
.btn-close{position:absolute;top:7px;right:15px;width:26px;height:26px;font-size:0;line-height:0}	
.btn-close button{width:26px;height:26px;background:none;border:none;padding:0;margin:0;font-size:0;line-height:0;vertical-align:top}
.btn-right{text-align:right}
.btn-center{margin-top:10px;*margin-top:10px;text-align:center;*text-align:center}

/* btn New */
/* 등록 */
.btnType01{zoom:1;display:inline-block;height:27px;line-height:27px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType01 span{zoom:1;display:inline-block;padding:0 15px;line-height:27px;text-align:center;font-weight:bold}
/* 취소 */
.btnType02{zoom:1;display:inline-block;height:27px;line-height:27px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType02 span{zoom:1;display:inline-block;padding:0 15px;line-height:27px;text-align:center;font-weight:bold}
/* 팝업 확인 버튼 */
.btnType03{zoom:1;display:inline-block;height:27px;line-height:27px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType03 span{zoom:1;display:inline-block;padding:0 15px;line-height:27px;text-align:font-weight:bold}
/* 다운로드 */
.btnType04{zoom:1;display:inline-block;height:23px;line-height:23px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType04 span{zoom:1;display:inline-block;padding:0 10px;line-height:23px;text-align:center;font-weight:bold}
/* 신규등록 */
.btnType05{zoom:1;display:inline-block;height:23px;line-height:23px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType05 span{zoom:1;display:inline-block;padding:0 10px;line-height:23px;text-align:center;font-weight:bold}

/* 테이블 내 작은버튼1 : 조회기간 선택 */
.btnType01s{zoom:1;display:inline-block;height:23px;line-height:23px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType01s span{zoom:1;display:inline-block;padding:0 7px;line-height:23px;text-align:center;font-weight:bold;}
.btnType01s:hover{text-decoration:underline}
/* 테이블 내 작은버튼2 : 다운로드, 등록, 복제 */
.btnType02s{zoom:1;display:inline-block;height:19px;line-height:19px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType02s span{zoom:1;display:inline-block;padding:0 6px;line-height:18px;text-align:center;}
.btnType02s:hover{text-decoration:underline !important}
/* 비활성화 테이블 내 버튼 */
.accounts-none .btnType02s{zoom:1;display:inline-block;height:19px;line-height:19px;cursor:normal;text-decoration:none !important;border-radius:2px}
.accounts-none .btnType02s span{zoom:1;display:inline-block;padding:0 6px;line-height:18px;text-align:center;}
/* 테이블 내 작은버튼3 : 삭제 */
.btnType03s{zoom:1;display:inline-block;height:19px;line-height:19px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType03s span{zoom:1;display:inline-block;padding:0 6px;line-height:18px;text-align:center;}
/* 테이블 내 작은버튼4 : 보기 */
.btnType04s{zoom:1;display:inline-block;height:19px;line-height:19px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType04s span{zoom:1;display:inline-block;padding:0 6px 0 20px;line-height:18px;text-align:center;}
/* 비활성화 테이블 내 버튼 */
.accounts-none .btnType04s{zoom:1;display:inline-block;height:19px;line-height:19px;cursor:normal;text-decoration:none !important}
.accounts-none .btnType04s span{zoom:1;display:inline-block;padding:0 6px 0 20px;line-height:18px;text-align:center;border-radius:2px}
/* 테이블 내 작은버튼5 :찾아보기, 조회  */
.btnType05s{zoom:1;display:inline-block;height:19px;line-height:19px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType05s span{zoom:1;display:inline-block;padding:0 6px;line-height:18px;text-align:center;}
/* 테이블 내 작은버튼6 : 파일등록  */
.btnType06s{zoom:1;display:inline-block;height:19px;line-height:19px;cursor:pointer;text-decoration:none !important;border-radius:2px}
.btnType06s span{zoom:1;display:inline-block;padding:0 6px;text-align:center;font-weight:bold}
.btn-inquiry{width:53px;border:none;font-size:12px;line-height:24px;text-align:center;font-weight:bold;vertical-align: middle;border-radius:2px}

/* txt type */
.txt-type1{display:block;color:#333333}
.txt-type1 em{font-weight:bold}
.btn-type1.type-red{color:#ff5555}
.btn-type1.type-red:hover,
.btn-type1.type-red:focus{color:#f00;cursor:pointer}
.txt-type2{margin-top:10px;display:block;color:#333333}
.txt-type2 em{font-weight:bold}
.txt-type3{margin-top:10px;text-align:center;display:block;color:#333333}
.txt-type4{display:inline-block;padding-left:25px;font-size:12px}
.txt-type4 em{font-weight:bold}
.stit{font-size:13px;line-height:15px;color:#36496f}
.text-left{margin-top:5px;margin-bottom:-30px;text-align:left}
.tLeft{text-align:left !important}
.tCenter{text-align:center !important}

.colRed{color:#ff0000 !important}
.txtUnder,
.txtUnder:hover{text-decoration:underline}
.textareaDesc{padding:10px 0;color:#777;font-size:10px;font-family:tahoma;text-align:right;}

/* display */
.fl{float:left}
.fr{float:right}
.disBlock{display:block}
.disNone{}
.disInBlo{display:inline-block}

/* margin */
.mgt5{margin-top:5px}
.mgt10{margin-top:10px}
.mgr05{margin-right:5px}
.mgl05{margin-left:5px}

/* padding */
.pdt15{padding-top:15px}
.pdb15{padding-bottom:15px}
.pdl0{padding-left:0 !important}
.pdl10{padding-left:10px !important}
.ex-down{padding-left:20px}

/* search */
.search{z-index:10}
.search table{width:100%;margin-left:-1px;border:1px solid #DDDDDD;border-left:0}
.search table th{padding:5px 0 5px 1%;background:#F5F5F5;border-left:1px solid #DDDDDD;border-top:1px solid #DDDDDD;color:#333333;text-align:left}
.search table tbody tr th.type{border-left:1px solid #DDDDDD}
.search table tr:first-child th,
.search table tr:first-child td{border-top:none}
.search table td{/*position:relative;*/padding:6px 0 6px 10px;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD}
.search table td .date .text{border-right:none}
.search table td .btn-right{margin:-27px 10px -3px 0}
.search .search-cont label{display:inline-block;width:60px;margin-left:10px}
.search .text{height:15px;border:1px solid #DDDDDD;padding:4px 0 4px 5px}
.search .btn{border:1px solid #333333;height:25px;*margin-left:5px;background:#F1EEEE;color:#333333}
.search input,
.search img,
.search a,
.search button{vertical-align:middle}

.boardHeader{zoom:1}
.boardHeader:after{content:"";display:block;clear:both}
.boardHeader .txt-type1{line-height:25px}
/* board list */
.board-list{width:100%;border-top:1px solid #34415c;margin-top:10px}
.board-list th{padding:9px 0 8px;background:#F5F5F5;border-left:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;text-align:center;line-height:14px;font-size:12px;color:#333333}
.board-list th:first-child,
.board-list td:first-child{border-left:none}
.board-list td{padding:8px 0 7px;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;text-align:center}
.board-list td a{font-weight:bold;color:#000;text-decoration:underline}
.board-list td.num{color:#000;text-align:center!important}
.board-list tr.accounts-none td{background:#f5f5f5;color:#999}
.board-list tr.accounts-none a{color:#777;text-decoration:none;font-weight:normal;cursor:default}
.board-list tr.accounts-none a:hover{color:#666666 !important;cursor:default}
.board-list tr.hover{background:#f1f1f1}

/* board write */
.board-write{width:100%;border:1px solid #DDDDDD;border-top:1px solid #34415C;border-left:0;margin:10px 0 0 -1px}
.board-write th{padding:9px 0 9px 1%;background:#F5F5F5;border-left:1px solid #DDDDDD;border-top:1px solid #DDDDDD;line-height:14px;font-size:12px;color:#333333;vertical-align:middle;text-align:left}
.board-write tr:first-child th,
.board-write tr:first-child td{border-top:0 none}
.board-write tbody tr td:first-child{border-left:0 none}
.board-write tbody tr th:first-child.first,
.board-write tbody tr td:first-child.first{border-left:1px solid #dddddd;}
.board-write th.type{border-left:1px solid #DDDDDD}
.board-write td{padding:6px 10px;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;text-align:left}
.board-write tbody td .address-box{margin:10px 0 0 47px}
.board-write td .textarea{width:100%;/*height:200px*/}
.board-write td input.text{height:15px;border:1px solid #DDDDDD;padding:2px 0 2px 5px;background:#fff}
.board-write td .num{height:15px;border:1px solid #DDDDDD;padding:2px 2px 0 5px;background:none;text-align:right}
.board-write td select,
.board-write td input,
.board-write td img{vertical-align:middle}
.board-write td .date .text{height:15px;border:1px solid #DDDDDD;padding:4px 0 4px 5px;border-right:none}
.board-write td.num-picker{padding:0}
.board-write td.num-picker table{width:100%}
.board-write td.num-picker table tr:first-child td{border-top:none}
.board-write td.num-picker table th{padding:28px 0 28px 10px}
.board-write td.num-picker table th:first-child{border-left:0}
.board-write td.num-picker table td{padding:28px 0 28px 10px}
.board-write td.scroll-td{padding:0}
.board-write td.scroll-td table th{border-bottom:1px solid #dddddd}
.board-write td .counting{display:inline-block}
.board-write td .counting strong{display:inline-block;width:100px;text-align:right;font-weight:bold}
.board-write td.td-type1{background-color: #f1eeee}
.board-write td.in-tbl .board-list th{text-align:center;padding-left:0}
.board-write td.in-tbl ._stand_table3{border-bottom:1px solid #ccc}
.board-write .bdLeft{border-left:1px solid #ddd !important}
.board-write .bdB0{border-bottom:0}
.board-write .bdBtm{border-bottom:1px solid #ddd !important}
.board-write.event-add td.in-tbl{overflow:hidden;padding:0;border-top:none}
.board-write.event-add td.in-tbl .add-cont > tr td{border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .product-add tr th{border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .product-add tr td{border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .add-cont{width:100%;table-layout:fixed;border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .add-cont tbody tr:first-child th{border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .add-cont tbody tr:first-child td{border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .add-cont td.type{border-top:1px solid #dddddd;text-align:center}
.board-write.event-add td.in-tbl .upside-tbl td{border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .upside-tbl thead th{border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .upside-tbl th,
.board-write.event-add td.in-tbl .upside-tbl td{border-right:1px solid #dddddd;border-left:0;text-align:center}
.board-write.event-add td.in-tbl .upside-tbl > td:first-child{border-left:0}
.board-write.event-add td.in-tbl .upside-tbl > td .btn-center{margin-top:0}
.board-write.event-add td.in-tbl .product-add tr:first-child th{border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .product-add .message .r-area span{padding-top:45px}
.board-write.event-add td.in-tbl .ip-tbl{width:100%;border-top:1px solid #dddddd}
.board-write.event-add td.in-tbl .ip-tbl > td{border-left:0}
.board-write.event-add td.in-tbl .ip-tbl > td .btn-type4{margin-left:15px}
.board-write.event-add th .btn-type1{margin:5px 0;border:none;cursor:pointer}
.board-write.event-add th .btn-type1 span{padding:7px 10px 6px 10px}
.board-write.event-add td.in-tbl .ip-tbl .btn-type4{margin-left:15px}
.board-write.event-add td.in-tbl .ip-tbl tbody tr:first-child td{border-top:none;padding:28px 10px}
.board-write.event-add td.in-tbl .ip-tbl tr td:first-child{border-left:0}
.board-write tr td.in-tbl{padding:0}
.board-write tr td.in-tbl .board-list{margin-top:0;border-top:0}
.board-write tr td.in-tbl .board-list td{border-bottom:0;text-align:center}

.check_list .radio{vertical-align:-2px}
.check_list label{margin-left:8px}
.check_list label:first-child{margin-left:0}
.scroll-tbl{overflow-y:scroll}
.scroll-tbl table{width:100%}
.counting + .btn-type1{margin-left:30px}
.message{overflow:hidden}
.message textarea{float:left;padding-left:5px}
.message .r-area{float:left;padding:5px 0 0 25px}
.message .r-area span{display:block;padding-top:5px}

/* paging */
.paging{height:30px;margin-top:12px;padding:7px 0 0;text-align:center}
.paging span strong{padding:0 4px;color:#000;vertical-align:top}
.paging span a{padding:0 4px;vertical-align:top;text-decoration:none}
.paging a.btn{display:inline-block;width:23px;height:23px;margin-top:-4px;background:url("../images/common/btn/btn_is.gif") no-repeat 0 0;font-size:0;line-height:0;vertical-align:top}
.paging a.first{margin-left:2px}
.paging a.prev{margin:-4px 12px 0 1px;background-position:0 -30px}
.paging a.next{margin:-4px 1px 0 12px;background-position:0 -60px}
.paging a.last{background-position:0 -90px}

/* layer-popup */
.layer-pop{display:none;position:absolute;min-width:350px;border:2px solid #7a7a7a;background:#fff;z-index:5;text-align:left}
.layer-pop2{width:600px}
.layer-pop .layer-tit{padding:15px 15px 14px;background:#f1b640;font-size:14px;font-weight:bold;line-height:100%;color:#fff}
.layer-pop .layer-cont{padding:15px}
/*pop-search*/
.layer-pop .layer-cont .search{margin-bottom:15px}
.layer-pop .layer-cont .search .btn-inquiry{margin-top:3px}
.layer-pop .layer-cont .pop-search input{margin-right:5px;padding:6px 0 6px 5px;vertical-align:middle}
.layer-pop .layer-cont .pop-search label{margin-right:8px}
/*popup board-list*/
.layer-pop .layer-cont .board-list{border:none}
.layer-pop .layer-cont .board-list td{border-top:none;padding:6px 10px;text-align:left}
.layer-pop .layer-cont .board-write th,
.layer-pop .layer-cont .board-write td{border-bottom:none} 
.board-write td.scroll-td{padding:0}
.board-write td.scroll-td table th{border-bottom:1px solid #dddddd}
.scroll-tbl{overflow-y:scroll;overflow-x:hidden;margin-top:10px;border-top:1px solid #34415C;border-bottom:1px solid #dddddd}
.scroll-tbl table{width:100%;margin-top:0}

/* login page */
#loginWrap{position:relative;width:100%;height:100%;background:#7f7f7f}
#loginWrap h1{position:absolute; top:25px;left:25px}
#loginWrap .loginBx{position:absolute;top:50%;left:50%;width:310px;height:120px;margin:-60px 0 0 -155px;}
#loginWrap .loginBx h2{margin-bottom:15px;text-align:center;color:#bfbfbf}
#loginWrap .loginBx ul{float:left}
#loginWrap .loginBx ul li{margin:0 0 5px}
#loginWrap .loginBx ul li dl{zoom:1}
#loginWrap .loginBx ul li dl:after{content:"";display:block;clear:both}
#loginWrap .loginBx ul li dt{float:left;width:60px;height:23px;font-weight:bold;font-size:13px;line-height:23px;color:#bfbfbf}
#loginWrap .loginBx ul li dd{float:left}
#loginWrap .loginBx ul li dd input{width:145px;height:20px;padding:3px 0 0 5px;border:1px solid #b7b7b7}
#loginWrap .loginBx .btnLogin{float:left;display:inline-block;width:80px;height:55px;margin:0 0 0 10px;padding:0;font-weight:bold;border:0;background:#404040;color:#ffcc33}
#loginWrap .contact{margin:15px 0 0;text-align:center;color:#bfbfbf}
#loginWrap .contact span{display:inline-block;margin:0 3px 0 4px;color:#f2f2f2}
.search-cont-group label{margin:0 10px}

/* content type1 */
.content_type1 label:first-child{margin-left:0}
.content_type1 label{margin-left:20px}
.content_type1 .use-type1 span{margin-left:20px}
.content_type1 .use-type1 label{margin-left:0}

/***** 컬러 수정 시작 *****/
#header #gnb{background:#7f7f7f}
#header #gnb li{border-right:1px solid #f2f2f2;}
#header #gnb li a{color:#fff}
#header #gnb li.active a{color:#ffcc33}
#header #gnb li.active ul{border-top:0}
#header #gnb li.active ul li{background:#bfbfbf;}
#header #gnb li.active ul li a{color:#404040}
#header #gnb li.active ul li a:hover{color:#fff}
#header #gnb li.active ul li strong{color:#fff}/* 2depth 타이틀 색(ex:CGV,이마트 텍스트에 적용되어있음) */

.btnType01{border:1px solid #cf7005;background:#ea7d06;}
.btnType01 span{color:#fff;}
.btnType02{border:1px solid #606060;background:#818181;}
.btnType02 span{color:#d7d7d7;}
.btnType03{border:1px solid #606060;background:#818181;}
.btnType03 span{color:#fff;}
.btnType04{border:1px solid #a0be99;background:#fff}
.btnType04 span{color:#419b2c;}
.btnType05{border:1px solid #f1b640;background:#fff}
.btnType05 span{color:#ea7d06;}

.btnType01s{border:1px solid #c1c1c1;background:#fcfcfc;}
.btnType01s span{color:#ea7d06;}
.btnType02s{border:1px solid #cf7005;background:#ea7d06;}
.btnType02s span{color:#fff;}
.btnType02s{border:1px solid #cf7005;background:#ea7d06;}
.btnType02s span{color:#fff;}
.accounts-none .btnType03s{border:1px solid #c69055;background:#e59f53;}
.accounts-none .btnType03s span{color:#e9dbcc;}
.btnType04s{border:1px solid #679288;background:#fff;}
.btnType04s span{color:#333;background:url(../images/common/icon/ico_view.gif) no-repeat 5px 50%}
.accounts-none .btnType04s{border:1px solid #adbcb9;background:#fff;}
.accounts-none .btnType04s span{color:#999;background:url(../images/common/icon/ico_view02.gif) no-repeat 5px 50%;}
.btnType05s{border:1px solid #f1b640;background:#fff;}
.btnType05s span{color:#ea7d06;}
.btnType06s{border:1px solid #9e9e9e;background:#fcfcfc;}
.btnType06s span{color:#333;}
.btn-inquiry{color:#fff;background:#5a5a5a;border:1px solid #3a3a3a;}

.txt-type1 em{color:#ea7d06}
.txt-type2 em{color:#009cff}
.txt-type4 em{color:#009cff}
/***** 컬러 수정 끝 *****/